uuid: 78f8b4f3-972b-4976-9954-95cdac05d654
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre
    - paragraphs.paragraphs_type.phase_deroulement
id: paragraph.phase_deroulement.field_titre
field_name: field_titre
entity_type: paragraph
bundle: phase_deroulement
label: Titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
